﻿.modal-header h5 {
    font-size: 1.5rem;
    font-weight: bold;
    color: #595757;
}

.modal-content {
    max-height: calc(100vh - 143px);
    overflow-y: auto;
}

.modal-body .form-control {
    background-color: #F9F9F9;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-right: 2px solid #838383;
    border-bottom: 2px solid #838383;
    border-radius: unset;
    box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.2);
    color: black;
}

.modal-footer {
    border-top: none;
    flex-wrap: wrap;
}

.modal-footer .modal-edit-btn-footer {
    background-color: #F9F9F9;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-right: 2px solid #838383;
    border-bottom: 2px solid #838383;
    border-radius: unset;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
    color: black;
}

.modal-footer .modal-edit-btn-footer:hover {
    background-color: #f0f0f0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.checklist-container {
    text-align: left;
    margin-top: 10px;
}

.check-row {
    display: flex;
    align-items: center;
    gap: 8px; 
    margin-bottom: 18px;
    line-height: 1.4; 
}

#checklist-button-ok {
    color: white;
    Background: #dc3545;
    border: 2px solid rgba(0, 0, 0, 0.39);
}

.privacy-check {
    display: flex !important;
    align-items: center;
    gap: 2px;
    text-wrap: pretty;
    margin-left: 20px !important;
    padding: 0;
    z-index: 10 !important;
}

.privacy-check-input {
    appearance: auto !important;
    -webkit-appearance: checkbox !important;
    width: 0.6rem;
    height: 0.6rem;
    margin: 0 4px 0 0 !important;
    position: relative !important;
    pointer-events: auto !important;
}

.privacy-check-label {
    font-size: 14px;
    padding: 0 !important;
    margin-left: 4px;
    pointer-events: auto !important;
    max-width: 300px;
    width: 100% !important;
    text-align: left;
}

/* Notice */
.notice {
    background-color: #fff9e6;
    border: 1px solid #ffeeba;
    color: #856404;
    text-align: left;
    padding: 0.5rem 0.5rem;
    margin: 0.5rem 0;
    border-radius: 8px;
    font-size: 15px;
    line-height: 1.6;
    box-shadow: 0 2px 4px rgba(0,0,0,0.02);
}

    .notice strong {
        display: block;
        margin-top: 0.5rem;
        color: #d97706;
        font-weight: 700;
    }